/* ============ Main text declarations ============ */

body {
	font-family: "helvetica neue", helvetica, arial, sans-serif;
	color: #202020;
	font-size: 0.8em;
	line-height: 1.2em;
}

h1, h2, h3, h4, h5, h6 {
	color: #f89829;
	font-weight: bold;
}

h2 {
	font-size: 2.2em;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: -0.05em;
	padding-bottom: 10px;
}

h3 {
	font-size: 1.5em;
	padding-bottom: 10px;
	padding-top: 10px;
	clear: both;
}

h4 {
	padding-bottom: 10px;
}

p {
	padding-bottom: 10px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

div#content-container ul {
	list-style-type: disc;
	
}

/* ============ Link styling ============ */

a {
	color: #f89829;
	text-decoration: underline;
}

a:visited {
	color: #d48021;
	text-decoration: underline;
}

a:hover {
	color: #a30234;
	text-decoration: underline;
}

a:active {
	color: #a30234;
}

div#footer a, div#footer a:hover, div#footer a:visited {
	color: #fff;
}

li#current a span {
	font-weight: bold;
}

li#current ul li a span {
	font-weight: normal;
}

/* ============ Content styling ============ */

div.product-summary p {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.3em;
	color: #404040;
}


/* ============ System-level content ============ */

body.system-content ul {
	list-style-type: disc;
	padding-bottom: 1em;
}

body.system-content p, body.system-content ul {
	width: 580px;
}



/* ============ Homepage-specific type ============ */

span.red {
	color: #a30234;
}

body.home h2 a:hover {
	text-decoration: none;
	color: #f89829;
}

p.home-blurb {
	color: #fff;
	padding-bottom: 18px;
}

p.home-blurb.large {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.1em;
}

p.home-content {
	font-weight: bold;
}